{
  "version": "10.4.3",
  "downloadUrl": "https://github.sec.samsung.net/developer-interface/tizen.extension.v2/releases/download/tizen-extension-server@10.4.3/server-10.4.3.zip",
  "releaseDate": "2026-09-03T09:13:26.741Z"
}